<!--
  Add the fundamental five to this file.

  Then, make the title of the document "Problem 032"
  (without the quotation marks)

  Put a lang="en" attribute on the html tag

  Then, in the body, add the top-level header, main,
  and footer tags.

  In the header tag, add an h1 tag as a child with
  the content "My page" (wihtout the quotation marks).
  Please make sure that the sentence "My page" is all
  on one line.

  In the main tag, add a paragraph tag as a child
  with the content "Under construction" (without the
  quotation marks). Please make sure that the
  sentence "Under construction" is all on one line.

  In the footer tag, add a div tag as a child with
  the content "Hand crafted by an HTML artisan"
  (without the quotation marks). Please make sure
  that the sentence "Hand crafted by an HTML artisan"
  is all on one line.
-->
{% extends 'base.html' %}
{% load static %}
{% block title %} Problem 032 {% endblock %}

{% block content %}
  <header>
    <h1>My page</h1>
  </header>
  <main>
    <p>Under construction</p>
  </main>
  <footer>
    <div>Hand crafted by an HTML artisan</div>
  </footer>
{% endblock content %}


